<?php 

 ini_set('display_errors', 1);
 ini_set('display_startup_errors', 1);
 error_reporting(E_ALL);
 
function getlogsize() {
 $logfile="../log.pandabot.log";
 echo "<b><p style='color:yellow; display: inline;'>logsize:</p><p style='color:white; display: inline;'>  ".filesize_formated($logfile)."</p></b>";
}
?>